# Generated by Django 4.1.4 on 2022-12-30 00:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0038_player_belt_player_cloak_player_spectacles"),
    ]

    operations = [
        migrations.CreateModel(
            name="DialogueTree",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=100)),
                ("tree", models.TextField()),
            ],
        ),
    ]
